Loading...
Searching...
No Matches
trctypes.h File Reference

type definitions, constants and classes for the dcmtract module More...

## Classes

class | TrcTypes
| Types specific to this module. More...

## Variables

DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidPointCoordinatesData
| Invalid Point Coordinates Data.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidColorInformation
| Invalid Color Information.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_NoSuchTrack
| No such Track.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_NoSuchMeasurement
| No such Measurement.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_MeasurementDataMissing
| Measurement Data Missing.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidStatisticData
| Invalid Statistic Data.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidTrackData
| Invalid Track Data.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidContentIdentification
| Invalid Content Identification.

## Detailed Description

type definitions, constants and classes for the dcmtract module

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0